graphclass = it.unimi.dsi.webgraph.labelling.BitStreamArcLabelledImmutableGraph
underlyinggraph = uk-union-2006-06-2007-05-underlying
labelspec = it.unimi.dsi.law.webgraph.CompressedIntLabel(presence,0,uk-union-2006-06-2007-05.nodelabels,12,uk-union-2006-06-2007-05.labeldecoders)
